New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

internet explorer support #936

Closed
kisin opened this Issue Sep 8, 2016 · 5 comments

Comments

Projects
None yet
5 participants
@kisin

kisin commented Sep 8, 2016

are there any plan to add internet explorer 10 & 9 support?

my company using ie10 and i cant use this fine editor as for now

@jhchen

This comment has been minimized.

Member

jhchen commented Sep 10, 2016

Quill follows the lead of many other open source libraries of supporting the latest two browser versions. IE9 and IE10 control fewer than 1% of the browser market and Microsoft itself has ended support. Quill will not be supporting IE9 or IE10.

@fpavlic

This comment has been minimized.

fpavlic commented Dec 17, 2016

Hi Jason,

Will you make adjustments to work on IE 11 ? I've tested it in IE Edge and it is working nicely, but IE11 unfortunately not. There is issue where IE11 doesn't support 'classList' - this is easy modification

Thanks,
Filip

@jhchen

This comment has been minimized.

Member

jhchen commented Dec 18, 2016

@fpavlic IE11 is supported and there is a polyfill already included to handle the classList case. Please file a bug report for each issue you are encountering with IE11 and please follow the bug report instructions.

@parvezshah

This comment has been minimized.

parvezshah commented Apr 11, 2017

On IE Edge I am facing issue that is quill component gets resize handler activated
image001
Following is the code I am using to render quillJS



@SidFeng

This comment has been minimized.

SidFeng commented May 11, 2017

我非常的失望, IE9 and IE10 control fewer than 45% of the browser market in china.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment